Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 19 Aug 2026 15:49:04 +0300

Lääne-Harju Vallavalitsus menetleb praegu ehitusteatist nr 2611201/20683 
aadressile Harju maakond, Lääne-Harju vald, Niitvälja küla, Sassikaare tee 4 
(Biopuhasti ja imbala) ja soovib teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: Esitame kooskõlastamiseks lähtuvalt 
ehitusseadustiku § 36 lõike 5 punktist 2

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27981591>  (menetlus nr: 
562944), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 31.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (JUHAN KULLER) poole.